<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">fotografias</text>
      <target FeatureID="-1" href="LGAL_HLP_ALBUM_FULLSCREEN.html">Ver ficheiros multimédia em álbuns</target>
      <target FeatureID="-1" href="LGAL_HLP_ALBUM_LIST.html">Álbuns</target>
      <target FeatureID="-1" href="LGAL_HLP_ALBUM_TILE.html">Percorrer ficheiros multimédia em Álbuns</target>
      <target FeatureID="-1" href="LGAL_HLP_ALL_FULLSCREEN.html">Ver todos os ficheiros multimédia</target>
      <target FeatureID="-1" href="LGAL_HLP_ALL_TILE.html">Percorrer todos os ficheiros multimédia</target>
      <target FeatureID="-1" href="LGAL_HLP_CAMERA_ALBUM_TILE.html">Percorrer ficheiros multimédia em Capturadas</target>
      <target FeatureID="-1" href="LGAL_HLP_DOWNLOADS_FULLSCREEN.html">Ver ficheiros multimédia importados</target>
      <target FeatureID="-1" href="LGAL_HLP_DOWNLOADS_TILE.html">Percorrer ficheiros multimédia importados</target>
      <target FeatureID="-1" href="LGAL_HLP_METADATA_VIEW.html">Propriedades</target>
      <target FeatureID="-1" href="LGAL_HLP_MONTH_FULLSCREEN.html">Ver ficheiros multimédia por mês</target>
      <target FeatureID="-1" href="LGAL_HLP_MONTH_LIST.html">Meses</target>
      <target FeatureID="-1" href="LGAL_HLP_TAGS_BROWSER.html">Etiquetas</target>
      <target FeatureID="-1" href="LGAL_HLP_TAGS_FULLSCREEN.html">Ver ficheiros multimédia com etiquetas</target>
      <target FeatureID="-1" href="LGAL_HLP_TAGS_LIST.html">Gestor de etiquetas</target>
      <target FeatureID="-1" href="LGAL_HLP_TAGS_TILE.html">Percorrer ficheiros multimédia com etiquetas</target>
      <target FeatureID="-1" href="LGAL_HLP_VIEW_LIST.html">Fotografias</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">álbuns</text>
      <target FeatureID="-1" href="LGAL_HLP_ALBUM_FULLSCREEN.html">Ver ficheiros multimédia em álbuns</target>
      <target FeatureID="-1" href="LGAL_HLP_ALBUM_LIST.html">Álbuns</target>
      <target FeatureID="-1" href="LGAL_HLP_ALBUM_TILE.html">Percorrer ficheiros multimédia em Álbuns</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">todas</text>
      <target FeatureID="-1" href="LGAL_HLP_ALL_FULLSCREEN.html">Ver todos os ficheiros multimédia</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">fotos</text>
      <target FeatureID="-1" href="LGAL_HLP_CAMERA_ALBUM_FULLSCRN.html">Ver ficheiros multimédia em Capturadas</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">capturadas</text>
      <target FeatureID="-1" href="LGAL_HLP_CAMERA_ALBUM_FULLSCRN.html">Ver ficheiros multimédia em Capturadas</target>
      <target FeatureID="-1" href="LGAL_HLP_CAMERA_ALBUM_TILE.html">Percorrer ficheiros multimédia em Capturadas</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">importações</text>
      <target FeatureID="-1" href="LGAL_HLP_DOWNLOADS_FULLSCREEN.html">Ver ficheiros multimédia importados</target>
      <target FeatureID="-1" href="LGAL_HLP_DOWNLOADS_TILE.html">Percorrer ficheiros multimédia importados</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">propriedades</text>
      <target FeatureID="-1" href="LGAL_HLP_METADATA_VIEW.html">Propriedades</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">meses</text>
      <target FeatureID="-1" href="LGAL_HLP_MONTH_FULLSCREEN.html">Ver ficheiros multimédia por mês</target>
      <target FeatureID="-1" href="LGAL_HLP_MONTH_LIST.html">Meses</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">fotografias, procurar por mês</text>
      <target FeatureID="-1" href="LGAL_HLP_MONTH_TILE.html">Percorrer ficheiros multimédia por mês</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">etiquetas</text>
      <target FeatureID="-1" href="LGAL_HLP_TAGS_BROWSER.html">Etiquetas</target>
      <target FeatureID="-1" href="LGAL_HLP_TAGS_FULLSCREEN.html">Ver ficheiros multimédia com etiquetas</target>
      <target FeatureID="-1" href="LGAL_HLP_TAGS_TILE.html">Percorrer ficheiros multimédia com etiquetas</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">gestor de etiquetas</text>
      <target FeatureID="-1" href="LGAL_HLP_TAGS_LIST.html">Gestor de etiquetas</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">álbum da câmara</text>
      <target FeatureID="-1" href="LGAL_HLP_VIEW_LIST.html">Fotografias</target>
   </keywords>
</keywords>